INTERFACE
SUBROUTINE ISNDGPF(PSND,PFLD)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NLOENG ,NGPTOTMX ,NGPTOTG
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(IN) :: PSND(NGPTOTG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFLD(NGPTOTMX)
END SUBROUTINE ISNDGPF
END INTERFACE
